superbuild

MinGW-w64 (Windows) superbuild of OpenOrienteering software dependencies.

Superbuild requires CMake >= 3.2.

Name Changed
Comments for home:dg0yt:3rd-party:superbuild 0
openSUSE Build Service is sponsored by